@media screen{
.TopMenu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
  }
  
.TopMenuTheater{
  background-color: #943526;
  padding-right:5px;
  }
/*
.TopMenuMachol{
  background-color: #8a4f00;
  padding-right:5px;
  }

.TopMenuMusic{
  background-color: #6b6b00;
  padding-right:5px;
  }

.TopMenuCinema{
  background-color: #1e7500;
  padding-right:5px;
  }

.TopMenuClassic{
  background-color: #196b66;
  padding-right:5px;
  }


.TopMenuChilds{
  background-color: #2e5497;
  padding-right:5px;
  }

.TopMenuEntertainment{
  background-color: #453b8f;
  padding-right:5px;
  }

.TopMenuFestival{
  background-color: #6b4280;
  padding-right:5px;
  }

.TopMenuPnai{
  background-color: #8c3061;
  padding-right:5px;
  }

.TopMenuArtists{
  background-color: #5E82A6;
  padding-right:5px;
  }

.TopMenuArea{
  background-color: #5E82A6;
  padding-right:5px;
  }
*/

.SideMenuTheater{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #943526;
  }

.TopMenuMachol{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #8a4f00;
  }

.TopMenuMusic{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #6b6b00;
  }

.TopMenuCinema{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #1e7500;
  }

.TopMenuClassic{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #196b66;
  }

.TopMenuChilds{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #2e5497;
  }

.TopMenuEntertainment{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
  background-color: #453b8f;
  }

.TopMenuFestival{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
  background-color: #6b4280;
  }

.TopMenuPnai{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #8c3061;
  }

.TopMenuArtists{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #5E82A6;
  }

.TopMenuArea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
    background-color: #5E82A6;
  }

.TopMenuBg{
    background-color: #bcaab4;
  }
.SideArticaT{
  background-color: #795569;
  }
.SideArticalB{
  background-color: #E5DDE1;
  }
.SideArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.SideArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.ResponseBg{
	background-color: #F2EEF0;
	font-size: 12px;
	text-decoration:none;
}
.SideCriticismB{
  background-color: #795569;
} 
.CriticismB{
  background-color: #F2EEF0;
  padding-right:8px;
} 
.CriticismTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismNextB{
  background-color: #B3B3B3;
  }  
.CriticismBot{
  background-color: #E5DDE1;
}  
.CriticismNext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}   
.MiddleArticalB{
  background-color: #795569;
  }
.MiddleArticalBg{
  background-color: #F2EEF0;
  } 
.MiddleArticalM{
  background-color: #F2EEF0;
  }
.MiddleArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.MiddleArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }  
.SideNewsB{
  background-color: #795569;
}   
.NewsB{
  background-color: #F2EEF0;
 padding-right:8px;
} 
.NewsTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.NewsBot{
  background-color: #E5DDE1;
} 
.NewsTeb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.NewsTeG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#795569;
	text-decoration:none;
}
.SideEventB{
  background-color: #795569;
}   
.EventB{
  background-color: #F2EEF0;
  padding-right:8px;
} 
.EventTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.EventBot{
  background-color: #E5DDE1;
} 
.EventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.EventText:link {color:#000000;}
a.EventText:visited {color:#000000;}
a.EventText:hover {color: #FF0000;}
a.EventText:active {color: #000000;}



.ListLetterTitleB{
  background-color: #A18896;
  padding-right:5px;
}
.ListLetterTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.ListLetterB{
  background-color: #D7CCD2;
} 
.ListLetterText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	cursor:default; 	
	text-decoration:none;
}
.ListLetterLine{
  background-color: #795569;
} 
.ListLetterTextB{
  background-color: #F2EEF0;
}
.SideArciveB{
  background-color: #795569;
}
.ArciveB{
  background-color: #795569;
  padding-right:8px;
} 
.ArciveTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
} 
.ArciveBot{
  background-color: #795569;
} 
.ArciveSearchB{
  background-color: #B3B3B3;
  }  
.ArciveSearch{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidMainB{
  background-color: #A18896;
  padding-right:5px;
}
.EventsMidTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.EventsMidTableTitB{
  background-color: #D7CCD2;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
	cursor:hand; 
}
.EventsMidTableText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidTableTitBR{
  background-color: #795569;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsMidTableTextR{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}  
.EventsCell{
  background-color: #E5DDE1;
}
.EventsCloseCell{
  background-color: #795569;
}
.EventsMidTableTitleB{
  background-color: #D7CCD2;
  	padding-right:5px;
}
.EventsMidTabTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
} 
.EventsMidTextN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
} 
.EventsMidTextT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}
a.EventsMidTextT:link {color:#000000;}
a.EventsMidTextT:visited {color:#000000;}
a.EventsMidTextT:hover {color: #FF0000;}
a.EventsMidTextT:active {color: #000000;}
 
.VideoBg{
  background-color: #795569;
}
.BendB{
  background-color: #F2EEF0;
  padding-right:8px;
} 
.SideBendB{
  background-color: #CABBC3;
}
.BendTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.BendBot{
  background-color: #F2EEF0;
} 
 .BendText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.BendText:link {color:#000000;}
a.BendText:visited {color:#000000;}
a.BendText:hover {color: #FF0000;}
a.BendText:active {color: #000000;}

.BendRollB{
  background-color: #F2EEF0;
  padding-right:8px;
} 
.CriticismSubTitle{
  background-color: #A18896;
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#FFFFFF;
  font-weight:bold;
}
.CriticismTop{
  background-color: #E5DDE1;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#795569;
  font-weight:bold;
}
.CriticismSubTitle2{
  background-color: #A18896;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  text-decoration:none;
}
.CriticismTTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#795569;
  font-weight:bold;
}
.CriticismText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.CriticismTePic{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#795569;
  font-weight:bold;
}
.ShowDate{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}
.MidMenuBg{
  background-color: #795569;
}
.MidMenuText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}
.ArtConnection{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#795569;
  font-weight:bold;
  text-decoration:underline;
}
.UseResponse{
  background-color: #D7CCD2;
}
.UseResponseTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
}
.UseResponseText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
  cursor:hand;
}
.UseResponseText2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#A18896;
}


/*Events*/

.MovieTextB{
	color: #795569;
	font-weight:bold;
	line-height: 20px;
}
.MoviePicText{
	color: #FFFFFF;
	font-weight:bold;
    font-size:12px;	
}

.MovieTD100{
  background-color: #194c7f;
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
}
.MovieTD70{
  background-color: #A18896;
}
.MovieTD20{
  background-color: #E5DDE1;
}

.LinksEventBg{
  background-color: #E5DDE1;
} 
.LinksEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.LinksEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	}

.CriticismEventBg{
  background-color: #E5DDE1;
} 
.CriticismEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismEventLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #795569;
	text-decoration:underline;
} 
.CriticismEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
} 
.CriticismEventTextG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#795569;
	text-decoration:none;
}
.EventsT{
	background-color: #D7CCD2;
	color: #795569;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;	
}
.EventsTSe{
	background-color: #D7CCD2;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	padding-right:5px;
}
.EventsText{
	color: #000000;
	font-size: 11px;
	text-decoration:none;
	}
.EventsTextB{
	color: #795569;
	font-size: 11px;
	text-decoration:none;
}
.EventsTextN{
	color: #795569;
	font-size: 11px;
	text-decoration:none;
}
a.EventsText:link {color:#000000;}
a.EventsText:visited {color:#000000;}
a.EventsText:hover {color: #FF0000;}
a.EventsText:active {color: #000000;}

a.EventsTextB:link {color:#000000;}
a.EventsTextB:visited {color:#000000;}
a.EventsTextB:hover {color: #FF0000;}
a.EventsTextB:active {color: #000000;}

a.EventsTextN:link {color:#000000;}
a.EventsTextN:visited {color:#000000;}
a.EventsTextN:hover {color: #FF0000;}
a.EventsTextN:active {color: #000000;}

.EventsButPicB{
	background-color: #795569;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsBottB{
	color: #795569;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}
.TA {scrollbar-3dlight-color:none;
           scrollbar-arrow-color:#795569;
           scrollbar-base-color:#795569;
           scrollbar-darkshadow-color:#795569;
           scrollbar-face-color:#D7CCD2;
           scrollbar-highlight-color:#F2EEF0;
           scrollbar-shadow-color:#D7CCD2
}
.SideCalendarB{
  background-color: #CABBC3;
}  
.CalendarBot{
  background-color: #E5DDE1;
} 
.CalendarMainTitleB{
  background-color: #F2EEF0;
  padding-right:8px;
} 
.CalendarMainTitleN{
  background-color: #CABBC3;
} 
.CalendarMainN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.CalendarMainTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#795569;
	text-decoration:none;
	font-weight:bold;
}
.CalendarNum{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#A18896;
	text-decoration:none;
	font-weight:bold;
}
 .CalendarTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}
.BackHome{
  background-color: #795569;
} 
 .BackHomeText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	padding-right:5px;
}
.TDCalC
{
	background-color: #CABBC3;
	width:22px;
	height:14px;
	text-align:center;
	vertical-align:middle;
}	
.SideMapB{
  background-color: #A18896;
}
.MapB{
  background-color: #A18896;
  padding-right:8px;
} 
.MapBot{
  background-color: #A18896;
} 
.TAhall 
{
	scrollbar-arrow-color:#795569;
	scrollbar-base-color:#795569; 
	scrollbar-darkshadow-color:##795569;
	scrollbar-face-color:#D7CCD2; 
	scrollbar-highlight-color:#F2EEF0;
	scrollbar-shadow-color:#D7CCD2;
	scrollbar-3dlight-color:none;
}

.CalendarNum{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5E738F;
	text-decoration:none;
	font-weight:bold;
}
.CalendarNumC{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
}
@media print
{
	.printarea
	{
		display:block;
	}
}